@import "~bulma/sass/utilities/all";
@import "~bulma/sass/base/generic";
@import "~bulma/sass/base/helpers";
@import "~bulma/sass/grid/columns";
@import "~bulma/sass/components/card";
@import "~bulma/sass/elements/container";

:root {
  --gui-nav-background-color: white;
}

.App-header {
  margin-bottom: 2rem;
}

.navigation {
  ul {
    display: flex;
    list-style: none;

    li {
      padding: 0.5rem;
      cursor: pointer;
      a {
        color: var(--gui-nav-color);
        text-decoration: none;
        font-size: 1rem;
        padding: 1.25rem 0.5rem;
        &.active {
          color: var(--gui-color-tertiary);
          border-bottom: 4px solid var(--gui-color-tertiary);
        }
      }

      &:hover {
        a {
          color: var(--gui-color-tertiary);
        }
      }
    }
  }
}
